<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ADDNEWENCYCLOPEDIA","Ajouter une nouvelle encyclopédie");
define("_ADDNEWENCYTERM","Ajouter un nouveau terme dans l'encyclopédie");

define("_CHANGETOENCY","Déplacer sur une autre encyclopédie");

define("_DELENCYCLOPEDIA","Supprimer l'encyclopédie");
define("_DELENCYCLOPEDIATEXT","Supprimer les termes de l'encyclopédie");
define("_DELENCYCONTWARNING","Êtes vous sûr de vouloir supprimer cette encyclopédie et tout son contenu ?");
define("_DELENCYTEXTWARNING","Êtes vous sûr de vouloir supprimer ce terme ?");

define("_EDITENCYCLOPEDIA","Editer l'encyclopédie");
define("_ENCYCLOPEDIAMANAGER","Gérer l'Encyclopédie");
define("_ENCYTERMSEDIT","Edition des termes de l'encyclopédie");

define("_MOVEALLTERMSFROM","Déplacer TOUS les termes depuis");
define("_MOVETERMS","Déplacer le terme");

define("_NOCONTENTFORLETTER","Désolé, il n'y a aucun contenu pour cette lettre");

define("_SELECTONETERM","Choisissez un des éléments de la liste suivante :");

define("_TERMS","Termes");
define("_TERMTEXT","Texte du terme");

//d/efine("_TO","&agrave;");
//define("_ACTIVATE","Activer");
//define("_ACTIVATEPAGE","Activer cette page?");
//define("_ACTIVE","Actif");
//define("_ADD","Ajouter");
//define("_CURRENTSTATUS","Statut actuel");
//define("_DEACTIVATE","D&eacute;sactiver");
//define("_DESCRIPTION","Description");
//define("_ENCYCLOPEDIA","Encyclopédie");
//define("_FUNCTIONS","Fonctions");
//define("_INACTIVE","Inactif");
//define("_LANGUAGE","Langue");
//define("_NO","Non");
//define("_PAGEBREAK","Si vous voulez plusieurs pages, vous pouvez &eacute;crire <b>&lt;!--pagebreak--&gt;</b> &agrave; l'endroit o&ugrave; vous voulez un saut de page.");
//define("_SAVECHANGES","Sauvez les modifications");
//define("_SEND","Envoyer");
//define("_TITLE","Titre");
//define("_YES","Oui");